package com.goafanti.portal.bo;

public class OrgSubscriberListBo {
	private String	uid;

	private String	identityId;

	private String	unitName;

	private Integer	achievementNum;

	private Integer	demandNum;

	private String	logoUrl;

	private Integer	province;

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getIdentityId() {
		return identityId;
	}

	public void setIdentityId(String identityId) {
		this.identityId = identityId;
	}

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

	public Integer getAchievementNum() {
		return achievementNum;
	}

	public void setAchievementNum(Integer achievementNum) {
		this.achievementNum = achievementNum;
	}

	public Integer getDemandNum() {
		return demandNum;
	}

	public void setDemandNum(Integer demandNum) {
		this.demandNum = demandNum;
	}

	public String getLogoUrl() {
		return logoUrl;
	}

	public void setLogoUrl(String logoUrl) {
		this.logoUrl = logoUrl;
	}

	public Integer getProvince() {
		return province;
	}

	public void setProvince(Integer province) {
		this.province = province;
	}

}
